Qpid
  1. Qpid
  2. QPID-2724

Docbook generation is fixed on xsl-stylesheets-1.75.2

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Critical Critical
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.7
    • Component/s: None
    • Labels:
      None
    • Environment:

      RHEL 4

      Description

      The scripts that process the docbook output have the xsl-stylesheet version hardcoded in the script.

      This prevents the script from running on other versions. My stock system has a symlink to the installed version :
      /usr/share/sgml/docbook/xsl-stylesheets -> xsl-stylesheets-1.65.1-2

      I suggest we use this and state what version of xsl-stylesheets we are expecting.

      I did not perceive any issues building in 1.65.1-2

      There is however a LOT of output that needs attention. A number of errors due to missing elements/tags in the xml. We need to address this.

        Activity

        No work has yet been logged on this issue.

          People

          • Assignee:
            Martin Ritchie
            Reporter:
            Martin Ritchie
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development